/* Class = "NSButtonCell"; title = "Also move application to the Trash"; ObjectID = "18l-tg-5h0"; */
"18l-tg-5h0.title" = "Mover también la aplicación a la Papelera";

/* Class = "NSTextFieldCell"; title = "This game will be removed from My Games."; ObjectID = "LtE-yD-Nd4"; */
"LtE-yD-Nd4.title" = "Este juego se eliminará de Mis juegos.";

/* Class = "NSButtonCell"; title = "Remove From List"; ObjectID = "Tk9-yA-zso"; */
"Tk9-yA-zso.title" = "Eliminar de la lista";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "VhV-8p-Qyb"; */
"VhV-8p-Qyb.title" = "Cancelar";

